#calculadora_financiera7 .container-tags {
    display: flex;
    gap: 8px;
}
#calculadora_financiera7 .container-tags .tag {
    display: flex;
    gap: 4px;
    text-transform: uppercase;
    color: white;
    font-weight: 400;
    font-family: 'Avenir_NextBold';
    font-size: 11px;
    padding: 5px 12px;
    border-radius: 4px;
    /*height: 24px;*/
}
#calculadora_financiera7 .container-tags .tag-1 {
    background-color: #000000;
}
#calculadora_financiera7 .container-tags .tag-2 {
    background-color: #94e6ea;
}
#calculadora_financiera7 .container-tags svg {
    width: 13px;
    margin: auto 0;
}
#calculadora_financiera7 .container-tags .txt {
    /*height: 12px;*/
    margin: auto 0;
}
#calculadora_financiera7 h1 {
    margin: 0;
    color: rgb(27 27 27);
    font-family: 'Avenir_NextBold';
    margin-top: 15px;
}
#calculadora_financiera7 .container-info {
    display: flex;
    gap: 5px 24px;
    flex-wrap: wrap;
    color: rgb(27 27 27);
}
#calculadora_financiera7 .container-info .info {
    position: relative;
    font-size: 20px;
}
#calculadora_financiera7 .container-info .info::before {
    content: " ";
    position: absolute;
    background-color: rgb(27 27 27);
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    top: calc(50% - 3.5px);
    right: -16px;
}
#calculadora_financiera7 .container-info .info:last-of-type:before {
    content: unset;
}
#calculadora_financiera7 .container-precios {
    box-shadow: 1px 1px 16px 0px lightgray;
    padding: 10px 15px;
    border-radius: 6px;
    margin-top: 10px;
}
#calculadora_financiera7 .container-precios .container-precio-con-cuota {
    display: flex;
    justify-content: space-between;
}
#calculadora_financiera7 .container-precios .container-precio-con-cuota .titulo-precio {
    font-size: 16px;
    width: 100%;
    letter-spacing: 0.7px;
    margin-bottom: -5px;
}
#calculadora_financiera7 .container-precios .container-precio-con-cuota .valor-precio {
    font-family: 'Avenir_NextBold';
    font-size: 32px;
}
#calculadora_financiera7 .container-precio-cuota {
    text-align: right;
    color: #94e6ea;
}
#calculadora_financiera7 .container-toggle {
    background-color: rgb(243 243 243);
    padding: 9px 12px;
    margin-top: 12px;
}
#calculadora_financiera7 .container-toggle .container-show {
    display: flex;
    justify-content: space-between;
    gap: 16px;
    font-family: 'Avenir_NextBold';
    font-size: 15px;
    cursor: pointer;
}
#calculadora_financiera7 .container-toggle .container-show .txt {
    height: fit-content;
    margin: auto 0;
}
#calculadora_financiera7 .container-toggle .container-toggle-icon {
    position: relative;
    width: 45px;
    height: 26px;
    background: rgb(0 0 0);
    display: block;
    border-radius: 50px;
}
#calculadora_financiera7 .container-toggle .container-toggle-icon::after {
    content: " ";
    background-color: rgb(255 255 255);
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    top: 3px;
    left: 4px;
    transition-duration: 0.3s;
}
#calculadora_financiera7 .container-toggle.show .container-toggle-icon {
    background-color: #94e6ea;
}
#calculadora_financiera7 .container-toggle.show .container-toggle-icon::after {
    left: calc(100% - 24px);
    right: 4px;
    background-color: rgb(255 255 255);
}
#calculadora_financiera7 .container-toggle .container-calculo {
    display: none;
}
#calculadora_financiera7 .tab-pane {
    padding: 15px 0px 5px;
}
#calculadora_financiera7 .boton,
#calculadora_financiera7 .caracteristicas {
    margin-top: 10px;
}
#calculadora_financiera7 .resultado {
    margin-top: 0;
}
#calculadora_financiera7 .caracteristicas {
    border: none;
    padding: 0 15px;
    margin-bottom: 10px;
}
#calculadora_financiera7 .caracteristicas .caracteristica, #calculadora-gama .caracteristicas .caracteristica {
    margin: 0 0 5px 0;
}
#calculadora_financiera7 .boton {
    padding: 0;
}
#calculadora_financiera7 .whatsapp-content {
    margin-top: 0;
}
#calculadora_financiera7 .slider#inputPlazo {
    background: #94e6ea;
}
/* Chrome, Edge, Safari */
#calculadora_financiera7 .slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  background-color: #94e6ea;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  cursor: pointer;
}
/* Firefox */
#calculadora_financiera7 .slider::-moz-range-thumb {
  background-color: #94e6ea;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  cursor: pointer;
}
#calculadora_financiera7 .precio.grande {
    font-size: 24px;
    font-family: 'Avenir_NextBold';
    color: #94e6ea;
}
#calculadora_financiera7 .boton {
    background: #94e6ea;
    color: white;
    font-family: 'Avenir_NextBold';
    font-size: 16px;
    border: navajowhite;
    border-radius: 10px;
    line-height: 40px;
    max-width: 250px;
    width: 100%;
}
#calculadora_financiera7 .boton:hover {
    background: #000000;
    color: white;
}
#calculadora_financiera7 .whatsapp-content {
    background: #25d366;
    margin: 0 auto;
    color: white;
    border-radius: 10px;
    width: 100%;
    max-width: 300px;
    font-family: 'Avenir_NextBold';
    flex-direction: row-reverse;
    text-transform: uppercase;
    cursor: pointer;
    transition-duration: 0.3s;
    line-height: 40px;
    gap: 8px;
}
#calculadora_financiera7 .whatsapp-content:hover {
    filter: brightness(0.8);
    text-decoration: none;
}
#calculadora_financiera7 .whatsapp-content span {
    font-size: 25px;
}
#calculadora_financiera7 .whatsapp-content-2 {
    display: none;
}
#calculadora_financiera7 .container-btns-contado {
    display: flex;
    gap: 8px;
    justify-content: center;
}
#calculadora_financiera7 .container-precio-sin-financiado {
    margin: auto;
    text-align: center;
}
@media (max-height: 830px) and (min-width: 991px) {
    #calculadora_financiera7 .caracteristicas .caracteristica, #calculadora-gama .caracteristicas .caracteristica {
        font-size: 12px;
    }
    #calculadora_financiera7 .whatsapp-content-1 {
        display: none;
    }
    #calculadora_financiera7 .whatsapp-content-2 {
        display: flex;
    }
    #calculadora_financiera7 .container-btns {
        display: flex;
        gap: 8px;
    }
    #calculadora_financiera7 .btn-me-interesa-cambio-precio {
        margin: 0;
    }
    #calculadora_financiera7 .container-btns > * {
        font-size: 14px;
    }
    #calculadora_financiera7 .whatsapp-content span {
        font-size: 20px;
    }
    #calculadora_financiera7 .container-toggle {
        margin-top: 0;
    }
}
@media (max-height: 740px) and (min-width: 991px) {
    #calculadora_financiera7 .form-group {
        margin-bottom: 10px;
    }
    #calculadora_financiera7 .caracteristicas .caracteristica:last-child,
    #calculadora_financiera7 .caracteristicas {
        margin-bottom: 0;
    }
    #calculadora_financiera7 .container-precios .container-precio-con-cuota .titulo-precio {
        font-size: 14px;
    }
    #calculadora_financiera7 .container-precios .container-precio-con-cuota .valor-precio {
        font-size: 26px;
    }
    #calculadora_financiera7 .tab-pane {
        padding-bottom: 0;
        padding-top: 7px;
    }
    #calculadora_financiera7 h1 {
        font-size: 28px;
    }
}
@media (max-width: 1320px) {
    #calculadora_financiera7 .contForm {
        right: calc(((100% - 1150px) / 2) + 15px);
        width: 345px;
    }
}
@media (max-width: 1199px) {
    #calculadora_financiera7 .contForm {
        right: calc(((100% - 1080px) / 2) + 15px);
        width: 345px;
    }
    #calculadora_financiera7 h1 {
        font-size: 28px;
    }
    #calculadora_financiera7 .container-precios .container-precio-con-cuota .valor-precio {
        font-size: 26px;
    }
    #calculadora_financiera7 .container-precios .container-precio-con-cuota .titulo-precio {
        font-size: 13px;
    }
}
@media (max-width: 1070px) {
    #calculadora_financiera7 .contForm {
        right: calc(((100% - 990px) / 2) + 15px);
        width: 295px;
    }
    #calculadora_financiera7 .container-toggle .container-show .txt {
        font-size: 12px;
    }
    #calculadora_financiera7 .container-toggle .container-toggle-icon {
        width: 35px;
        height: 19px;
    }
    #calculadora_financiera7 .container-toggle .container-toggle-icon::after {
        height: 15px;
        width: 15px;
        top: 2px;
    }
    #calculadora_financiera7 .container-toggle.show .container-toggle-icon::after {
        left: calc(100% - 18px);
        right: 4px;
    }
    #calculadora_financiera7 .precio.grande {
        font-size: 20px;
    }
    #calculadora_financiera7 .container-precios .container-precio-con-cuota .valor-precio {
        font-size: 22px;
    }
    #calculadora_financiera7 .container-precios .container-precio-con-cuota .titulo-precio {
        font-size: 11px;
    }
}
@media (max-width: 991px) {
    #calculadora_financiera7 .contForm {
        width: 100%;
    }
}

#detalle_iconos2 .info-inferior {
    margin-top: 20px;
    font-size: 18px;
}
#detalle_iconos2 .info-inferior .titulo-info {
    font-family: Avenir_NextExtraBold;
    padding-bottom: 10px;
    color: black;
    font-size: 26px;
}

#detalle_info4 .caracteristicas .row {
    column-count: unset;
}
#detalle_info4 .caracteristicas .row {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
@media (max-width: 991px) {
    #detalle_info4 .col-3 {
        clear: left;
    }
}
#detalle_info4 .titulo-columna {
    color: #94e6ea;
    font-size: 15px;
    font-family: 'Avenir_NextBold';
    text-transform: uppercase;
    margin-bottom: 15px;
}
#detalle_info4 .titulo-dato {
    font-size: 19px;
    /* font-family: 'Avenir_NextBold'; */
}
#detalle_info4 .valor-dato {
    font-size: 23px;
    font-family: 'Avenir_NextBold';
    margin-bottom: 20px;
}
#detalle_info4 .imagenAmbiental {
    margin-left: 0;
}

#container-info-taller {
    background-color: rgb(243 243 243);
    padding: 64px 0;
}
#container-info-taller .row {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
#container-info-taller .card-blanco:nth-child(odd) {
    clear: left;
}
#container-info-taller .titulo-info {
    font-family: Avenir_NextExtraBold;
    padding-bottom: 10px;
    color: black;
    font-size: 26px;
}
#container-info-taller .texto-info {
    margin-bottom: 30px;
    font-size: 17px;
    width: 100%;
    max-width: 500px;
}
#container-info-taller .card-blanco-bg {
    background: #ffffff;
    margin-bottom: 30px;
    padding: 17px 20px;
}
#container-info-taller .card-blanco-bg svg {
    width: 25px;
    fill: #94e6ea !important;
}
#container-info-taller .card-blanco-bg .titulo-card {
    margin: 12px 0;
    font-family: 'Avenir_NextBold';
    font-size: 18px;
}
#container-info-taller .cuadro-info {
    padding: 15px 20px;
    box-shadow: 0px 0px 19px -1px lightgray;
    background-color: white;
}
#container-info-taller .cuadro-info .titulo-cuadro-info {
    font-family: 'Avenir_NextBold';
    font-size: 28px;
    margin-bottom: 15px;
}
#container-info-taller .container-dato-cuadro {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid lightgray;
}
#container-info-taller .container-dato-cuadro:last-child {
    border: none;
}
#container-info-taller .container-dato-cuadro .container-izq,
#container-info-taller .container-dato-cuadro .container-der {
    display: flex;
    gap: 12px;
}
#detalle_info4 .container-dato-cuadro .valor-dato {
    margin: 0;
}
#container-info-taller .container-dato-cuadro .container-izq svg,
#container-info-taller .container-dato-cuadro .container-der svg {
    fill: #94e6ea;
}
#container-info-taller .container-dato-cuadro .container-izq svg {
    width: 22px;
}
#container-info-taller .container-izq .titulo-dato {
    font-size: 17px;
    height: fit-content;
    margin: auto 0;
    font-family: 'Avenir_NextBold';
}
#container-info-taller .container-dato-cuadro .container-der .valor-dato {
    color: #94e6ea;
    font-size: 12px;
    height: fit-content;
    margin: auto 0;
    font-family: 'Avenir_NextBold';
}
#container-info-taller svg.bi.bi-patch-check {
    position: absolute;
    top: 30px;
    right: 60px;
    width: 120px;
    opacity: 0.2;
}
#container-info-taller .cuadro-info-inverior {
    background-color: rgb(76 100 250 / 0.1);
    border: 1px solid rgb(46 72 224 / 0.2);
    display: flex;
    gap: 12px;
    padding: 12px 15px;
}
#container-info-taller .cuadro-info-inverior .i-info {
    color: #94e6ea;
    border: 1px solid #94e6ea;
    height: fit-content;
    width: 27px;
    text-align: center;
    line-height: 24px;
    border-radius: 50%;
}
#container-info-taller .cuadro-info-inverior .txt {
    width: calc(100% - 38px);
}

#reviews-clientes .container-titulo {
    text-align: center;
}
#reviews-clientes .container-titulo .titulo-reviews {
    color:#94e6ea;
    font-size: 15px;
    font-family: 'Avenir_NextBold';
    text-transform: uppercase;
    margin-bottom: 5px;
}
#reviews-clientes .titulo-reviews-2 {
    font-family: Avenir_NextExtraBold;
    padding-bottom: 10px;
    color: black;
    font-size: 26px;
    margin-bottom: 30px;
}
#reviews-clientes .card-review {
    background-color: rgb(238 238 238);
    border: 1px solid rgb(208 198 171 / 0.1);
    padding: 20px 25px;
    border-radius: 12px;
}
#reviews-clientes .card-review .container-stars svg {
    fill: #94e6ea;
    width: 20px;
}
#reviews-clientes .card-review .container-stars {
    margin-bottom: 15px;
}
#reviews-clientes .card-review .review-txt {
    font-size: 16px;
    margin-bottom: 20px;
}
#reviews-clientes .card-review .review-nombre {
    font-size: 17px;
    font-family: Avenir_NextBold;
}
#reviews-clientes {
    padding-top: 64px;
    padding-bottom: 64px;
}
@media(max-width: 991px) {
    #reviews-clientes .card-review {
        margin-bottom: 15px;
    }
}

#servicio2.servicio_10 {
    display: none;
}

#relacionados_detalle1 .figure {
    display: none;
}
#relacionados_detalle1 .title {
    margin-left: 15px;
    margin-top: 0;
}
#relacionados_detalle1 .subtitle {
    color: #94e6ea;
    font-size: 15px;
    font-family: 'Avenir_NextBold';
    text-transform: uppercase;
    margin-bottom: 5px;
    padding-left: 15px;
}
#relacionados_detalle1 .container-titulos-btn {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 32px;
    justify-content: space-between;
}
#relacionados_detalle1 .container-titulos-btn .btn-ver-todos {
    position: static;
    height: fit-content;
    margin-top: auto;
    margin-right: 15px;
    padding: 0;
    border: none;
    border-bottom: 2px solid #000000;
    background-color: transparent;
    transition-duration: 0.3s;
    letter-spacing: 0.7px;
    transform: unset;
}
#relacionados_detalle1 .container-titulos-btn .btn-ver-todos:hover {
    color: #94e6ea;
    border-color: #94e6ea;
}

#contactar-con-vendedor {
    background-color: rgb(243 243 243);
    padding: 64px 0;
    text-align: center;
}
#contactar-con-vendedor h2.titulo {
    font-family: 'Avenir_NextExtraBold';
    color: black;
}
#contactar-con-vendedor .texto {
    margin: auto;
    margin-bottom: 30px;
    font-size: 18px;
    width: 100%;
    max-width: 550px;
}
#contactar-con-vendedor .container-btns {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 16px;
    justify-content: center;
}
#contactar-con-vendedor .btn-cotnacto {
    display: flex;
    gap: 8px;
    width: 100%;
    max-width: 300px;
    justify-content: center;
    padding: 15px 10px;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Avenir_NextBold';
    cursor: pointer;
    transition-duration: 0.3s;
}
#contactar-con-vendedor .btn-cotnacto.btn-contacto-1 {
    color: white;
    background-color: black;
}
#contactar-con-vendedor .btn-cotnacto.btn-contacto-2 {
    color: black;
    background-color: #94e6ea;
}
#contactar-con-vendedor .btn-cotnacto:hover {
    background-color: #FFFFFF !important;
    color: #000000 !important;
}